import { getPropertyByString as e } from "@m4l/core";
import { getColumnKey as o } from "../../../helpers/shared/getColumnKey/getColumnKey.js";
function m(r, t) {
  return typeof t == "function" ? t(r) : e(r, o(t));
}
export {
  m as resolveNestedField
};
